Skip to main content
summaryrefslogtreecommitdiffstats
blob: ac5f49395e6676405b5381f9361a9b4f13399b7f (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.cdt.make.ui; singleton:=true
Bundle-Version: 7.2.0.qualifier
Bundle-Activator: org.eclipse.cdt.make.internal.ui.MakeUIPlugin
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Export-Package: org.eclipse.cdt.make.internal.ui;x-internal:=true,
 org.eclipse.cdt.make.internal.ui.compare;x-internal:=true,
 org.eclipse.cdt.make.internal.ui.editor;x-internal:=true,
 org.eclipse.cdt.make.internal.ui.part;x-internal:=true,
 org.eclipse.cdt.make.internal.ui.preferences;x-internal:=true,
 org.eclipse.cdt.make.internal.ui.properties;x-internal:=true,
 org.eclipse.cdt.make.internal.ui.scannerconfig;x-internal:=true,
 org.eclipse.cdt.make.internal.ui.text;x-internal:=true,
 org.eclipse.cdt.make.internal.ui.text.makefile;x-internal:=true,
 org.eclipse.cdt.make.internal.ui.wizards;x-internal:=true,
 org.eclipse.cdt.make.ui,
 org.eclipse.cdt.make.ui.actions,
 org.eclipse.cdt.make.ui.dialogs,
 org.eclipse.cdt.make.ui.views,
 org.eclipse.cdt.make.ui.wizards
Require-Bundle: org.eclipse.ui.ide;bundle-version="[3.2.0,4.0.0)",
 org.eclipse.ui.views;bundle-version="[3.2.0,4.0.0)",
 org.eclipse.jface.text;bundle-version="[3.5.0,4.0.0)",
 org.eclipse.ui.workbench.texteditor;bundle-version="[3.2.0,4.0.0)",
 org.eclipse.ui.editors;bundle-version="[3.2.0,4.0.0)",
 org.eclipse.core.resources;bundle-version="[3.2.0,4.0.0)",
 org.eclipse.ui;bundle-version="[3.2.0,4.0.0)",
 org.eclipse.cdt.core;bundle-version="[5.0.0,6.0.0)",
 org.eclipse.cdt.ui;bundle-version="[5.0.0,6.0.0)",
 org.eclipse.cdt.make.core;bundle-version="[7.0.0,8.0.0)",
 org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)",
 org.eclipse.debug.ui;bundle-version="[3.2.0,4.0.0)",
 org.eclipse.ui.navigator;bundle-version="[3.2.0,4.0.0)";resolution:=optional,
 org.eclipse.compare;bundle-version="[3.3.0,4.0.0)",
 org.eclipse.core.filesystem;bundle-version="1.2.0"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Import-Package: com.ibm.icu.text

Back to the top